AtoM 2.6 - Ubuntu 18.04 install reverted to java: openjk-8?

23 views
Skip to first unread message

Ricardo Pinho - AtoM-PT.pt

unread,
Jul 16, 2020, 6:28:34 AM7/16/20
to AtoM Users
Hi,

At the new 2.6 install instructions I've noticed that the documented java installation for elastic search is openjdk-8.
sudo apt install openjdk-8-jre-headless software-properties-common

At 2.5 for the same elastic version the documented installation instructed to install: openjdk-11.
sudo apt install openjdk-11-jre-headless software-properties-common

Is there a reason for this? or is it a mistake?

Thank you.
Best,
Ricardo Pinho

José Raddaoui

unread,
Jul 16, 2020, 6:55:03 AM7/16/20
to AtoM Users
Hi Ricardo,

Good catch! While openjdk-11 worked and it probably works with AtoM 2.6, we decided to go back to the officially supported version by Elasticsearch 5.x.

 
Best regards.

Ricardo Pinho

unread,
Jul 18, 2020, 2:55:22 AM7/18/20
to ica-ato...@googlegroups.com
Thank you José for the fast reply and clarification.
Best regards,
Ricardo Pinho

--
You received this message because you are subscribed to the Google Groups "AtoM Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to ica-atom-user...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/ica-atom-users/932c701c-f0fe-41ed-927e-f276ae801c6dn%40googlegroups.com.


--
Ricardo Pinho
Reply all
Reply to author
Forward
0 new messages